Skip to main content
GET
/
leads
/
{leadId}
/
activities
List Lead Activities
curl --request GET \
  --url https://api.sternrockcapital.com/leads/{leadId}/activities
[
  {
    "createdAt": "<string>",
    "id": "<string>",
    "leadId": "<string>",
    "payload": "<unknown>",
    "type": "call",
    "updatedAt": "<string>",
    "userId": "<string>"
  }
]

Documentation Index

Fetch the complete documentation index at: https://mint-docs.sternrockcapital.com/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

leadId
string
required

UUID of the lead

Response

list of activities for the lead

createdAt
string
id
string
leadId
string
payload
any
type
enum<string>
Available options:
call,
email,
text-message,
created,
meeting,
note,
merge
updatedAt
string
userId
string